On Thu, Jun 17, 2010 at 11:46 AM, Dave Howell
<groups.2009a / grandfenwick.net> wrote:
> I really really regret ever installing SnowLeopard.

None of this is Snow Leopard's fault. Nokogiri works fine for me. Are
you using the stock Ruby?  It doesn't look like it... and you should
be.  The Ruby that ships with Snow Leopard just works.

Ben